@charset "utf-8";
/* CSS Document */

#index_content {
	background-image: url(../Images/index.png);
	float: left;
	height: 500px;
	width: 1000px;
	position: relative;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size:14px;
}
#index_content #lower_text {
	float: left;
	width: 290px;
	height:375px;
	padding-left: 10px;
	margin-right: 700px;
	position: relative;
	color: #0F0;
	font-family: "Times New Roman", Times, serif;
}
#index_content #latest_news_title {
	float: left;
	width: 290px;
	height:20px;
	padding-left: 10px;
	padding-top: 2px;
	margin-right: 700px;
	position: relative;
	color: #FFF;
	font-size: 11px;
	background-color: #00C;
}
#index_content #latest_news {
	float: left;
	width: 290px;
	height:75px;
	padding-left: 10px;
	margin-right: 700px;
	position: relative;
	color: #FFF;
	font-size: 11px;
	background-color: #CCC;
}
